# v1_pod_ip_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ip** | **char \*** | ip is an IP address (IPv4 or IPv6) assigned to the pod | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


